# SolanaRewardsBreakdown

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**issuance** | **string** | The issuance reward amount earned by the position, measured in the staked asset unit. | [default to undefined]|
|**mev** | **string** | The MEV reward amount earned by the position, measured in the staked asset unit. | [default to undefined]|
|**lastRewardSyncedAt** | **string** | The last time the rewards were synced (ISO Date). | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
